View Issue Details

IDProjectCategoryView StatusLast Update
0003979Slicer4Core: Diffusion and Tractography (Any modules)public2016-03-01 10:20
ReporterlaurenAssigned Tokentwilliams 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSlicer 4.4.0 
Target VersionFixed in Version 
Summary0003979: IJK->RAS matrix incorrect in nightly DWIConverter
Description

I have a recent DICOM DWI scan from BWH. It loads fine in DWIConverter from the release of Slicer 4.4.0. In the nightly version (2015-04-07), the head loads upside-down. There is a sign change in two of the entries in the IJK->RAS matrix (see screenshots from both versions of Slicer).

Additional Information

We have an anonymized version of this DICOM scan, so it may be possible to share it if you contact me directly.

TagsNo tags attached.

Activities

2015-04-08 07:06

 

2015-04-08 07:06

 

lauren

lauren

2015-11-02 10:26

developer   ~0013491

Hans Johnson has fixed this.

Issue History

Date Modified Username Field Change
2015-04-08 07:06 lauren New Issue
2015-04-08 07:06 lauren Status new => assigned
2015-04-08 07:06 lauren Assigned To => kentwilliams
2015-04-08 07:06 lauren File Added: Slicer-nightly-DWIConverter-Bug.png
2015-04-08 07:06 lauren File Added: Slicer-release-DWIConverter-works.png
2015-11-02 10:26 lauren Note Added: 0013491
2015-11-02 10:26 lauren Status assigned => resolved
2015-11-02 10:26 lauren Resolution open => fixed
2016-02-29 14:11 jcfr Category Module DWIConverter => Module DWIConverter (Provided by BRAINSTools)
2016-03-01 10:20 jcfr Category Module DWIConverter (Provided by BRAINSTools) => Core: Diffusion & Tractography (Any modules)
2016-06-20 14:14 jcfr Category Core: Diffusion & Tractography (Any modules) => Core: Diffusion and Tractography (Any modules)